BANDPASS_B3_FLUX	4 Jy
BANDPASS_B6_FLUX	3 Jy
BANDPASS_B7_FLUX	2.5 Jy
BANDPASS_B9_FLUX	1.5 Jy
DELAY_B3_FLUX		4 Jy
DELAY_B6_FLUX		3 Jy
DELAY_B7_FLUX		2.5 Jy
DELAY_B9_FLUX		1.5 Jy
PHASE_B3_FLUX		1 Jy
PHASE_B6_FLUX		0.8 Jy
PHASE_B7_FLUX		0.6 Jy
PHASE_B9_FLUX		0.35 Jy

BANDPASS_FLUX               10.0 Jy
BANDPASS_STRONG_FLUX        100.0 Jy
AMPLITUDE_FLUX              10.0 Jy
AMPLITUDE_RESOLVED_FLUX     500.0 Jy
PHASE_FLUX                  1.0 Jy
POINTING_FLUX               1.0 Jy
BANDPASS_CYCLE              30 min
AMPLITUDE_CYCLE             30 min
POINTING_CYCLE              15 min
BANDPASS_SNR                100.0
AMPLITUDE_RESOLVED_SNR      10000.0
AMPLITUDE_UNRESOLVED_SNR    200.0
PHASE_SNR                   20.0
POLARIZATION_SNR            50.0
BANDPASS_BINSIZE_FDM        20
BANDPASS_BINSIZE_TDM        1
#
AVERAGE_WIND_SPEED          10 m/s
PHASE_FLUCTUATIONS_BEST     1.6
PHASE_FLUCTUATIONS_1ST      2.9
PHASE_FLUCTUATIONS_2ND      6.1
PHASE_FLUCTUATIONS_3RD      11.2
PHASE_FLUCTUATIONS_FUNCTION 0.6
POINTING_SPEC               0.6 arcsec
ATMOSPHERIC_CAL_TIME        40 s
ATMOSPHERIC_CYCLE_TIME      4 min
SIDEBAND_RATIO_CAL_TIME     95 s 
SIDEBAND_RATIO_CYCLE_TIME   100 s
DELAY_CAL_TIME              30 s 
DELAY_CYCLE_TIME            16 min
